package cn.superdesk.uniorder.common.enums.thirdpart.qchjc;

/**
 * @author xc
 * @description
 * @date 2022/4/1 16:09
 */
public enum QchjcStorageStatusEnum {
    TODO(0, "待入库"),
    SUCCESS(1, "入库成功"),
    PROCESSING(2, "入库中"),
    FAIL(3, "入库失败");


    private Integer status;
    private String desc;

    private QchjcStorageStatusEnum(Integer status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public Integer getStatus() {
        return status;
    }
}
